@CHARSET "UTF-8";

body{
	margin:0px;
	min-width: 1060px;
}

#notify_message_field {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	z-index: 10240;
	color: #F1F2FF;
	display: none;
	padding: 15px 0;
	text-align: center;
	font-size: 18px;
}

#bg {
	background: #333;
	width: 100%;
	height: 100%;
	cursor: pointer;
	opacity: 0.5;
	position: fixed;
	z-index: 1024;
	display: none;
}

#container {
	width: 1024px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.default_cursor {
	cursor: default !important;
}
/*user page*/
#user_content {
	width: 800px;
	height: auto;
	margin: 0 auto;
	margin-top: 25px;
}
#user_content label {
	border-bottom: 1px solid #7A7AFF;
	float: left;
	width: 100%;
	height: 35px;
	line-height: 30px;
}
.user_data_left {
	width: 220px;
	float: left;
}
.user_data_right {
	width: 80%;
	float: right;
	text-align: left;
}
.user_data_right .signals {
	cursor: pointer;
	color: #333333;
	float: right;
	width: auto;
	height: auto;
	padding-right: 10px;
}
	.user_data_right .signals:hover {
		color: #5B5BD8;
	}
#signals {
	background-color: #F1F2FF;
	color:#626262;
	float: left;
	width: 100%;
	position: relative;
}
#signals.in_minutes_signal {
	position: fixed;
	top: 0;
	left: 0;
	width: 90%;
	height: 100%;
	margin-left: 5%;
	margin-right: 5%;
	z-index: 2048;
	display: none;
	border: 1px solid #626262;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
	#signals_content {
		margin: 0 auto;
		width: 95%;
		height: auto;
	}
	
		#signals_content .signal_row {
			float:left;
			width: 60%;
			height:auto;
			font-size: 14px;
			margin-top: 25px;
			margin-bottom: 25px;
		}
		#signals_content .repository {
			float: right;
			width: auto;
			height: auto;
			font-size: 14px;
			margin-top: 25px;
			margin-bottom: 25px;
			cursor: pointer;
		}
		#signals_content .signal_group {
			float: left;
			width: 100%;
			height: auto;
			display: block;
			margin-bottom: 50px;
		}
			#signals_content .signal_group .signal_name {
				float:left;
				width: auto;
				height: 35px;
				line-height: 35px;
				font-size: 14px;
				cursor: pointer;
				margin: 5px;
			}
				#signals_content .signal_group .signal_name:hover {
					color:#5B5BD8;
				}
				#signals_content .signal_group .active {
					color:#2026c4;
					text-decoration: underline;
				}
			.signal_group_list {
				float: left;
				width: 30%;
				height: auto;
			}
			.signal_group_list .free
			,.signal_group_list .discard
			,.signal_group_list .added
			,.candidate .free
			,.candidate .discard
			,.candidate .added{
				float: left;
				width: auto;
				height: auto;
				padding: 3px 7px;
				cursor: pointer;
				background: #9f9dBE;
				color: #646464;
				margin: 2px;
				border-radius: 3px;
			}
			.candidate .free {
				color: #fff !important;
				background-color: #4f54e4 !important;
			}
/*			.signal_group_list .free:hover
			,.signal_group_list .discard:hover
			,.signal_group_list .added:hover
			,.candidate .free:hover
			,.candidate .discard:hover
			,.candidate .added:hover{
				text-decoration: underline;
			}*/
			.signal_group_list .discard
			,.candidate .discard{
				color: #BE2421 !important;
			}
			.signal_group_list .added
			,.candidate .added {
				color: #fff;
				background-color: #4f54e4;
			}
			#signals #signals_content .signal_group .confirm {
				float: right;
				height: 35px;
				width: auto;
			}
/*			#signals #signals_content .signal_group .confirm .confirm_signal {
				float: left;
				width: auto;
				height: 35px;
				line-height: 35px;
				font-size: 14px;
				cursor: pointer;
				margin: 5px;
			}
				#signals #signals_content .signal_group .confirm .confirm_signal:hover {
					text-decoration: underline;
				}*/
		.candidate {
			float: left;
			width: 70%;
			height: 60%;
			overflow: auto;
			min-height: 250px;
			border-left: 1px solid #8C8C8C;
			box-sizing: border-box;
		}
		.signals_1
		,.signals_2
		,.signals_3
		,.signals_4
		,.signals_5 {
			float: left;
			width: auto;
			height:auto;
			display: none;
			max-height: 60%;
			overflow-y: auto;
		}
		.signal_group_list .active {
			display: block;
		}
#user_content field {
	border-bottom: 1px solid #7A7AFF;
	float: left;
	width: 100%;
	height: 125px;
	line-height: 90px;
}
#user_content field .user_data_left {
	height: 90px;
}
#minuties_form #save {
	float: right;
	height: auto;
	width: auto;
	border: 1px solid #7A7AFF;
	padding: 10px;
	margin-top: 25px;
	border-radius: 5px;
	cursor: pointer;
	position: relative;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.inactive_save
,.own-btn-inactive {
	background: #B4B4B4 !important;
	border: 1px solid #4E4E4E !important;
	cursor: default !important;
}
.inactive_save:hover
,.own-btn-inactive:hover {
	background: #B4B4B4 !important;
}
.top_submit {
	margin: 20px 0;
	float: none !important;
}
/*user page end*/
/*minuties*/
.mandatory {
	color: #22B401;
	font-size: 11px;
	padding: 0 5px;
}
#minuties_form .minuties_row
,.minuties_form_data .minuties_row
,.v_sz_list_outer .minuties_row
,#double_data .minuties_row{
	display: block;
	width: 100%;
	/*max-width: 1160px;*/
	min-height: 35px;
	height: auto;
	line-height: 35px;
	position: relative;
	float: left;
}
.minuties_table_row {
	width: 100%;
	float: left;
	height: 30px;
}
.minuties_table_row .input {
	margin-top: -3px;
}
#minuties_form .minuties_row .big_title
,.v_sz_list_outer .minuties_row .big_title{
	width: 100%;
	display: block;
	float: left;
}
.v_sz_list_outer .complete_row {
	width: 800px;
	height: 35px;
	float: left;
}
.v_sz_list_outer .exploration {
	width: 800px;
	height: 170px;
}
.v_sz_list_outer .user_data_right .text
,.v_sz_list_outer .user_data_right .text span
,.v_sz_list_outer .user_data_right .text .exploration
,.big v_v
,.area_multi_medium
,.area_multi_medium_label {
	width: 100% !important;
}
#minuties_container .radio
,#minuties_data_container .radio
,#vSz .radio {
	height: auto;
	width: 65px;
	float: left;
	margin-left: -5px;
}
#minuties_container .radio input
,#minuties_data_container .radio input
,#vSz  .radio input{
	height: auto;
	width: auto;
}
#minuties_container .radio_big
,#minuties_data_container  .radio_big
,#vSz .radio_big {
	height: auto;
	width: 100%;
	float: left;
	margin-left: -5px;
}
#minuties_container .radio_big input
,#minuties_data_container .radio_big input
,#vSz .radio_big input {
	height: auto;
	width: auto;
}
#minuties_container .text 
,#minuties_data_container .text
,#vSz .text{
	height: auto;
	width: auto;
	float: left;
}
#minuties_container .text .small
,#minuties_data_container .text .small
,#vSz .text .small{
	width: 50px;
	margin-top: 2px;
}
#minuties_container .text .medium
,#minuties_data_container .text .medium
,#vSz .text .medium {
	width: 150px;
	margin-top: 2px;
}
#minuties_container .text .big
,#minuties_data_container .text .big
,#vSz .text .big {
	width: 800px;
	margin-top: 2px;
}
.text .v_v_list {
	position: absolute;
	float: left;
	width: 54%;
	height: auto;
	z-index: 1;
	background: #F1F2FF;
	border: 1px solid #8C8C8C;
	display: none;
}
	.text .v_v_list .v_v_row {
		float: left;
		height: 35px;
		width: 99%;
		line-height: 35px;
		padding-left: 5px;
		cursor: pointer;
	}
		.text .v_v_list .v_v_row:hover {
			background: #7A7AFF;
		}
#minuties_container .select
,#minuties_data_container .select
,#vSz .select {
	margin-top: 1px;
	float: left;
}
.multi {
	width: 100%;
	height: auto;
	float: left;
}
.multi .input_multi {
	width: auto;
	height: auto;
	float: left;
}
#minuties_container .radio_multi
,#minuties_data_container .radio_multi
,#vSz .radio_multi {
	height: auto;
	width: auto;
	float: left;
	margin-right: 5px;
}
.radio_index {
	height: auto;
	width: auto;
	float: right;
}
input[type="radio"] {
	float: left;
	margin-top: 10px;
	cursor: pointer;
}
.radio_multi {
	cursor: pointer;
}
#minuties_container .radio_multi_big 
,#minuties_data_container .radio_multi_big
,#vSz .radio_multi_big {
	height: auto;
	width: auto;
	float: left;
	margin-left: -5px;
	width: 100%;
}
#minuties_container .radio_multi input
, #minuties_container .radio_multi_big input
,#minuties_data_container .radio_multi input
,#minuties_data_container .radio_multi_big input
,#vSz .radio_multi input 
,#vSz .radio_multi_big input {
	height: auto;
	width: auto;
}
#minuties_container .multi .text_multi_small
,#minuties_data_container .multi .text_multi_small
,#vSz .multi .text_multi_small {
	width: 75px;
	margin-top: 2px;
	margin-left: 10px;
	margin-right: 2px;
	float: left;
}
#minuties_container .multi .text_multi_medium
,#minuties_data_container .multi .text_multi_medium
,#vSz .multi .text_multi_medium {
	width: 435px;
	margin-top: 2px;
	margin-left: -1px;
	margin-right: 0px;
	float: left;
}
#minuties_container .multi .text_multi_big
,#minuties_data_container .multi .text_multi_big
,#vSz .multi .text_multi_big {
	width: 350px;
	margin-top: 2px;
	margin-left: 10px;
	margin-right: 2px;
	float: left;
}
#minuties_container .only_text 
,#minuties_data_container .only_text
,#vSz .only_text {
	margin-left: 0 !important;
}
#minuties_container .text_inline 
,#minuties_data_container .text_inline
,#vSz .text_inline {
	float: left;
	margin: 0 8px;
}
#minuties_container .inline_big 
,#minuties_data_container .inline_big
,#vSz .inline_big {
	width: 100%;
}
#minuties_container .bold 
,#minuties_data_container .bold
,#vSz .bold
,.bold{
	/*font-weight: bold;*/
}
#minuties_container .area_multi_medium 
,#minuties_data_container .area_multi_medium
,#vSz .area_multi_medium {
	width: 800px;
	height: 175px;
	resize:vertical;
	line-height: normal;
}
.area {
	width: 100%;
	margin-top: 10px !important;
}
#minuties_container .textarea 
,#minuties_data_container .textarea
,#vSz .textarea {
	width: 80%;
	height: 150px;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
#minuties_container textarea 
,#minuties_data_container textarea
,#vSz textarea {
	resize: none;
}
#minuties_container .info 
,#minuties_data_container .info
,#vSz .info {
	display: block;
}
#minuties_container .special 
,#minuties_data_container .special
,#vSz .special {
	height: auto;
	width: 100%;
	display: block;
	border-left: 2px solid rgba(0,0,0,.0);
}
#minuties_container .list
,#minuties_container .special .list_title 
,#minuties_data_container .list
,#minuties_data_container .special .list_title
,#vSz .list 
,#vSz .special .list_title {
	width: 100%;
	height: auto;
	display: block;
	float: left;
	clear: both;
}
#minuties_container .special .list_left 
,#minuties_data_container .special .list_left
,#vSz .special .list_left {
	width: 40%;
	height: 35px;
	float: left;
	border-bottom: 1px solid #6D6D6D;
}
#minuties_container .special .list_right 
,#minuties_data_container .special .list_right
,#vSz .special .list_right {
	width: 60%;
	height: 35px;
	float: left;
	border-bottom: 1px solid #6D6D6D;
}
#minuties_container .special .list_right .right_title 
,#minuties_data_container .special .list_right .right_title
,#vSz .special .list_right .right_title {
	float: left;
	border-right: 1px solid #6D6D6D;
	width: 72px;
	height: 35px;
	text-align: center;
}
#minuties_container .special .big_line 
,#minuties_data_container .special .big_line
,#vSz .special .big_line {
	border-right: 3px solid #6D6D6D !important;
}
#minuties_container .special .check 
,#minuties_data_container .special .big_line
,#vSz .special .big_line {
	width: auto;
	height: auto;
	margin-top: 11px;
}
#minuties_container .special .check_label 
,#minuties_data_container .special .check_label
,#vSz .special .check_label{
	width: 72px;
	height: 35px;
	float: left;
	clear: both;
}
.presenter {
	overflow-y: auto;
	float: left;
	line-height: 20px;
	/*border-left: 1px solid #8C8C8C;*/
	padding: 5px;
	resize: vertical;
}
#double_data {
	float:left;
	width: 100%;
	height:auto;
	max-height: 500px;
	font-size: 11px;
	display: none;
}
#double_data .title {
	float: left;
	width: 100%;
	height: auto;
	text-align: center;
	padding: 25px 0;
	border-top: 1px solid #8C8C8C;
	border-bottom: 1px solid #8C8C8C;
	font-size: 22px;
}
	#double_data .saved
	,#double_data .stored {
		float: left;
		width: 50%;
		height: auto;
		overflow-y: auto;
		overflow-x: hidden;
		padding: 0 2px;
		cursor: pointer;
		box-sizing: border-box;
		-webkit-box-shadow: inset 0px 0px 118px -16px rgba(237,237,237,1);
		-moz-box-shadow: inset 0px 0px 118px -16px rgba(237,237,237,1);
		box-shadow: inset 0px 0px 118px -16px rgba(237,237,237,1);
	}
	#double_data .saved {
		border-right: 2px solid #8C8C8C;
	}
	.saved_table {
		float: left;
		width: 100%;
		height: auto;
		border-bottom: 1px solid #333333;
		padding-top: 15px;
	}
	.saved_table .table_id {
		float: left;
		width: 90%;
		height: auto;
		padding: 15px 0;
	}
	.saved_table .saved_data {
		float: left;
		width: 100%;
		height: auto;
		padding: 5px 0;
	}
	.saved_table .tableRow {
		border-bottom: 1px solid #8C8C8C;
	}
	.saved_table .saved_data .left {
		float: left;
		width: 40%;
		height: auto;
	}
	.saved_table .saved_data .right {
		float: right;
		width: 60%;
		height: auto;
	} 
	#double_data #double_title {
		float:left;
		width: 100%;
		border-top: 1px solid #8C8C8C;
	}
	#double_data #double_title .title {
		float:left;
		width: 49%;
		height:auto;
		padding: 15px 2px;
		text-align: center;
		border-left: 1px solid #8C8C8C;
		border-right: 1px solid #8C8C8C;
	}
	#double_data .user_data_right {
		width: 55%;
	}
	#double_data .presenter {
		resize: vertical;
		height: 150px;
	}
/*minuties end*/
/*repository*/
#repository_container {
	width: 100%;
	height: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	float: left;
	clear: both;
}
/*repository end*/
/*rowpair*/
#rowpair_container {
	width: 100%;
	height: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	float: left;
	clear: both;
}
/*rowpair end*/
/*symbol*/
#symbol_container {
	width: 100%;
	height: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	float: left;
	clear: both;
}
/*symbol end*/
/*sortores/sorosszevonas*/
.row_num {
	height: 35px;
	width: 40px;
	text-align: center;
	float: left;
	line-height: 35px;
	border-right: 1px solid #6D6D6D;
}
.select {
	height: 35px;
	width: 77px;
	float: left;
	text-align: center;
}
	.select select {
		margin-top: -1px;
		margin-left: 0px;
		width: 75px;
		height: 27px;
		cursor: pointer;
	}
.input {
	float: left;
	height: 35px;
	width: 775px;
}
.input input {
	height: 28px;
	width: 100%;
	font-size: 12px;
}
.or {
	width: auto;
	height: auto;
	padding: 5px;
	border: 1px solid #626262;
	border-radius: 3px;
}
.hidden_new {
	display: none;
}
#v_sz_list {
	width: 80%;
	height: auto;
	margin: 0 auto;
	display: block;
	margin-top: 25px;
}
.vSz_data_title {
	float: left;
	width: 100%;
	background: #D1D1F1;
	padding: 15px 5px;
	cursor: pointer;
	clear: both;
	display: none;
}
.v_sz_list {
	height: 35px;
	width: 445px;
	margin: 0 auto;
	line-height: 30px;
	padding: 5px;
	position: relative;
}
.v_sz_list .autoComplete_input,
.v_sz_list .autoComplete_slect,
.jkv_list .autoComplete_input,
.jkv_list .autoComplete_slect{
	float: left;
	width: auto;
	height: 28px;
}
.jkv_list{
	height: 35px;
	width: 545px;
	margin: 0 auto;
	line-height: 30px;
	padding: 5px;
	position: relative;
}
.aCv_input {
	height: 34px;
	font-size: 18px;
}
#jkvs {
	width: 100%;
	height: auto;
	margin: 25px 0;
	cursor: default;
	float: left;
	clear: both;
	display: none;
}
.vSz_data_title {
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: block;
	padding: 15px 5px;
}
.vsz_jkv
,.jkv_only_text{
	float: left;
	width: auto;
	height: auto;
	margin-right: 5px;
}
.add_new_jkv {
	float: right;
	width: auto;
	height: auto;
	cursor: pointer;
}
.jkvs_content .add_new_jkv {
	float: left;
	width: 100%;
	height: 55px;
	text-align: center;
	font-size: 20px;
	line-height: 55px;
}
.group_header
,.count{
	width: auto;
	height: auto;
	float: left;
	padding-right: 5px;
}
.group_tbl {
	width: 100%;
	height: 25px;
	line-height: 25px;
	margin: 0 auto;
	padding: 0 5px;
	clear: both;
	float: left;
}
.tbl {
	border-bottom: 1px solid white;
	background: #DBDAEF;
	cursor: pointer;
}
.tbl:hover {
	background: #d1d1f1;
}
.main_row {
	float: left;
	text-align: center;
	height: auto;
}
	#jkv_begin .group_tbl .jkv_id {width: 15%;}
	#jkv_begin .group_tbl .jkv_subjects {width: 45%; border-left: 1px solid #626262;border-right: 1px solid #626262;}
	#jkv_begin .group_tbl .jkv_begin_date {width: 39%;}
	#jkv_commit .group_tbl .jkv_id {width: 10%;}
	#jkv_commit .group_tbl .jkv_subjects {width: 46%; border-left: 1px solid #626262;}
	#jkv_commit .group_tbl .jkv_status {width: 20%; border-left: 1px solid #626262;}
	#jkv_commit .group_tbl .jkv_begin_date {width: 22%; border-left: 1px solid #626262;}
	#jkv_commit .group_tbl .jkv_create {width: 22%; border-left: 1px solid #626262;}
/*data card end*/

.red_color {
	color:#B82623;
}

.loading {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #ccc;
	background: rgba(200,200,200,.8);
	display: none;
}
.load {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.load_text {
	width: 500px;
	height: 20px;
	text-align: center;
	position: absolute;
	top: 55px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	color: black;
}
.download_v_sz
,.start_summary {
	float: right;
	height: auto;
	width: auto;
	border: 1px solid #7A7AFF;
	padding: 10px;
	margin-top: 25px;
	border-radius: 5px;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.download_v_sz:hover {
	background: #D1D1F1;
}

.autoComKeyword {
	position: absolute;
	width: 181px;
	height: auto;
	background: white;
	top: 75px;
	left: 6px;
	display: none;
	z-index: 512;
}
.keyword_input_content {
	position: relative;
	width: 225px;
	height: auto;
	float: left;
}
.loading_keyword {
	position: absolute;
	height: 28px;
	width: 28px;
	right: 50px;
	bottom: 9px;
	background: url('../images/loading_circle_2.gif');
	z-index: 99;
	display: none;
}
::-moz-selection {
    color: white;
    background: #7FC8F3;
}

::selection {
    color: white;
    background: #7FC8F3;
}
.own_keyword_row {
	background: #D7D7D7;
}
.own_form {
	margin-top: 50px;
	min-width: 1300px;
}
.own_form .list {
	float: left;
	width: 775px;
	margin-left: 1%;
}
.own_form .own_localization {
	float: right;
	margin-top: 25px;
	margin-right: 7%;
	width: 30%;
}
.own_form .own_keyword {
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

.own_form .autoComKeyword {
	width: 180px;
	top: 75px;
	left: 1px;
}

.own_form .own_keyword .keyword_more
,.own_form .own_keyword .keyword_selected {
	float: left;
	width: 32%;
	margin-left: 2%;
}
.own_block_container {
	float: left;
	width: 775px;
	height: auto;
	margin-top: 25px;
	margin-left: 15px;
	border: 1px solid;
	color: #3E3E3E;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none; 
}
.own_block_row {
	float: left;
	width: 100%;
	border-top: 1px solid;
	padding: 5px;
	box-sizing: border-box;
	cursor: pointer;
	display: table;
}
.own_block_row:first-child {
	border-top: none;
}
.own_row_selected
,.list_container tr.active{
	background: #DEDEDE;
	color: inherit;
}

.own_select
,.own_signals {
	border-right: 1px solid;
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}

.own_select {
	width: 25px;
}
.own_input {
	width: 350px;
	display: table;
}
.own_signals {
	width: 77px;
	border-left: 1px solid;
	border-right: none;
}
.own_signals:after{
	content: " ";
}
.own_signals .this_row_candidate {
	float: left;
	margin: 3px;
}
.own_selected
,.own_text {
	margin-left: 5px;
}
.own_selected {
	width: 20px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}
.own_text {
	width: 330px;
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}

.own_form .title {
	float: left;
	width: 100%;
	height: auto;
	padding: 5px 0;
	text-align: center;
}
	.own_form .repository_table .title
	,.own_form .repository_table .all
	,.own_form .repository_localization .title
	,.own_form .repository_localization .all {
		width: 50%;
		text-align: right;
		box-sizing: border-box;
	}
.own_form div.selected {
/*	-webkit-box-shadow: 0px 0px 2px 1px rgba(42,183,48,1);
	-moz-box-shadow: 0px 0px 2px 1px rgba(42,183,48,1);
	box-shadow: 0px 0px 2px 1px rgba(42,183,48,1);*/
	background: #47B738;
}
.own_keyword {
	float: left;
	width: 775px;
}
.add_new_keyword {
	float: left;
	height: 41px;
	line-height: 46px;
	width: 29px;
	text-align: center;
	font-weight: bold;
	color: green;
	font-size: 20px;
	cursor: pointer;
}

/*	ownData end		*/

/*rowpair*/

.rowpair_content {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: #F1F2FF;
	display: none;
}
.rowpair_msg {
	margin: 25px auto 0 auto;
	padding-bottom: 25px;
	width: 80%;
	text-align: center;
	box-shadow: 0px 1px rgba(250,0,0,.7), 0px 2px rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 1px rgba(250,0,0,.7), 0px 2px rgba(0,0,0,.3);
	-moz-box-shadow: 0px 1px rgba(250,0,0,.7), 0px 2px rgba(0,0,0,.3);
	font-size: 15px;
	color: #1D0100;
}
.rowpair {
	position: absolute;
	top: 100px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 60%;
	overflow: auto;
}
.table_block {
	float: left;
	width: 100%;
	display: none;
}
.rowpair .num_table {
	float: left;
	width: 100%;
	font-weight: bold;
	padding: 10px 0;
}
.rowpair_rows {
	float: left;
	width: 99%;
	margin: 5px 2px;
	padding: 5px 0;
	cursor: pointer;
	border-bottom: 1px solid #B9B9B9;
	border-bottom: 1px solid rgba(6,0,80,.2);
}
.rowpair_rows .fix_num {
	float: left;
	width: 50px;
	text-align: center;
	font-weight: bold;
}
.rowpair_rows .select_num {
	float: left;
	width: 50px;
	text-align: center;
}
	.rowpair_rows .select_num select {
		margin-left: 10px;
	}
.rowpair_rows .fix_row {
	float: left;
}
.rowpair .pair_confirm {
	position: relative;
	float: left;
	padding: 4px 15px;
	margin-top: 15px;
}
.for_pair {
	-webkit-box-shadow: inset 0px 0px 14px -4px rgba(0,0,0,0.86);
	-moz-box-shadow: inset 0px 0px 14px -4px rgba(0,0,0,0.86);
	box-shadow: inset 0px 0px 14px -4px rgba(0,0,0,0.86);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.pair_select {
	-webkit-box-shadow: 0px 0px 2px 1px rgba(42,183,48,1);
	-moz-box-shadow: 0px 0px 2px 1px rgba(42,183,48,1);
	box-shadow: 0px 0px 2px 1px rgba(42,183,48,1);
}

/*rowpair end*/

select {
	width: auto;
	height: auto;
	line-height: 100%;
	font-size: 100%;
	display: block;
	padding: 0;
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: inherit;
}
.failed_load_pdf {
	position: fixed;
	width: 80%;
	height: 25px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	text-align: center;
	font-weight: bold;
	color: #170000;
	font-size: 15px;
}
.faild {
	width: 80%;
	height: auto;
	margin: 0 auto;
	display: block;
	margin-top: 25px;
}
.not_found {
	position: fixed;
	width: 80%;
	height: 80%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	text-align: center;
	font-weight: bold;
	background: url(../images/page/404.png);
	background-repeat: no-repeat;
	background-position: center;
	z-index: -1;
}
.error_msg {
    position: absolute;
    top: -294px;
    bottom: 0;
    left: 0;
    right: -518px;
    margin: auto;
    width: 263px;
    height: 90px;
}
.error_msg h1 {
	font-family: SourceSansPro bold;
	border: 4px solid #e32e63;
	color: #e32e63;
	width: 110px;
}
.error_info {
	padding-top: 23px;
	color: #e32e63;
	width: 127px;
	height: 50px;
	padding-left: 5px;
	line-height: 15px;
}

.open_pdf {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 95%;
    height: 95%;
    margin: auto;
    border: 1px solid #333;
    overflow: auto;
    background: white;
    display: none;
    z-index: 2048;
}
.open_pdf .frame {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    min-width: 800px;
    height: 100%;
    margin: auto;
}
.open_pdf .frame iframe {
  float: left;
  width: 100%;
  height: 100%;
}
.open_pdf .close {
    position: absolute;
    top: 35px;
    right: 25px;
    width: 35px;
    height: 35px;
    background-color: white;
    background-image: url(../images/close_small.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    cursor: pointer;
    z-index: 2048;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

ul, ol {
	margin-bottom: 0 !important;
}
table {
	background-color: transparent !important;
	font-size: 10px !important;
	color: #383838 !important;
}

.user .modify_info {
	display: none;
}

.btn {
	width: auto !important;
}
.user_data {
	background: #F1F2FF;
}

.open_img {
	margin-top: 30px;
}

.confirm_field {
	display: none;
	width: 420px;
	padding: 25px;
	height: 175px;
	position: fixed;
	z-index: 4000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: white;
	text-align: center;
}
.confirm_field .confirm_buttons {
	display: block;
	width: 375px;
	text-align: center;
	margin: 40px auto 0 auto;
}
.confirm_field .confirm_buttons .btn {
	margin: 0 1px;
}